html {
background-color: #FFFFFF;
}
a {
color: #046380;
}
.header {
background-color: #FFFFFF;
color: #FFFFFF;
}
.background {
background-color: #848684;
}
#activeMenu {
background-color: #FFFFFF;
}
.navLink {
color: #FFFFFF;
}
.subNavigation {
background: #046380;
color: #FFFFFF;
}
.subNavigationLink {
color: #FFFFFF;
}
.roundedHeader {
color: #FFFFFF;
}
.headerRow {
background-color: #046380;
color: #A7A37E;
}
.dataList {
border-color: #000000;
}
.rowcolor1 {
background: #E6E2AF;
}
.rowcolor2 {
background: #EFECCA;
}
.selectedRow {
background: #A7A37E;
}
.expiring_soon_date {
color: #046380;
}
.expired_date {
color: #FA0831;
}
.addRow {
background: #A7A37E;
}
#successContainer {
color: #269A26;
border-color: #269A26;
background: #E3E9D3;
}
#errorContainer {
color: #C71D1D;
border-color: #C71D1D;
background: #E3E9D3;
}
#warningContainer {
background: #000000;
color: #FFC400;
border-color: #FFC400;
}
#ft {
background-color: #E6E2AF;
color: #046380;
}
.rowlight {
background-color: #BBBBBB;
}
.inactive {
background-color: #FFFFFF;
}
.active {
color: #AA4400;
background-color: #FFFFFF;
}
.tab {
background-color: #FFFFFF;
}
#bidder {
background-color: #CCCCCC;
}
#datacard {
background-color: #B4D9A8;
}
.hilite {
color: #AA4400;
}
.box {
background-color: #FFFFFF;
}
#mainnav ul li a:hover{
background-color: #FFFFFF;}